/*
Theme Name:     TOEC extras
Theme URI:      http://newberyconsulting.com.au
Description:    Child theme for the TOEC theme 
Author:         Dave Spencer
Author URI:     http://noosawebdesign.com.au
Template:       toec
Version:        0.1.0
*/

@import url("../toec/style.css");

/*
Theme overrides
*/

.toec-content-layout-row {
    position: relative;
}

.toec-sidebar1 {
	position:absolute;
	width: 250px  !important;
}

.toec-content {
	width:750px;
}

.toec-postcontent ul > li:before {
    content:none;
}

.toec-postheader {
    margin-left: 0px;
}

.toec-post {
    padding: 5px 0;
}

.alignright {
    padding-left:12px;
}

.alignleft {
    padding-right:12px;
}

.slide {
	overflow:hidden;
	width:1000px;
}



.home-body {
	position:absolute;
	bottom:0;
	color:#fff;
	padding:24px 36px;
	background-color:#000;
	max-width:360px;
}

.home-left {
	left:0;
	border-top-right-radius:12px; 
}

.home-right {
	right:0;
	border-top-left-radius:12px; 
}

.home-title {
	font-size:24px;
	font-weight:bold;
}

.home-text {
	font-size:18px;
}

.sliders {
	margin-top:12px;
	border: 1px solid #EEEEEE;
}

.three-column {
	float:left;
	width:33%;
	text-align:center;
}

.single-title {
	font-size:16px;
	font-weight:bold;
	color:#3C3029;
}

.single-content {
	color:#3C3029;
	padding: 0 4px;
}

.single-content img{
	margin: 7px 0 0 0;
}

.single-excerpt {
	padding-top:6px;
}

.login-input {
	position: absolute;
	top:50px;
	right:5px;	
	z-index: 99;
}
.login-input input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
	background-color: #eeeeee;
    border-color: #cccccc;
    text-overflow: ellipsis;
    border-radius: 5px 5px 5px 5px;
    font-size:12px;
	margin: 0 4px 0 0;
	color:#333 !important;
	padding: 4px 33px 4px 10px;
	z-index: 3;
}

#log {
	width:140px
}

#pwd {
	width:100px
}

.login-button {
	border-color: #cccccc #cccccc #cccccc;
	padding: 4px 8px;
	height:24px;
	border-radius: 5px 5px 5px 5px;
	font-size:10px;
	background: -moz-linear-gradient(center bottom , #BFBFBF 0px, #BFBFBF 20%, #E0E0E0 100%) repeat scroll 0 0 transparent;
}

.login-button:hover {
	background: -moz-linear-gradient(center bottom , #a5a5a5 0px, #a5a5a5 20%, #E0E0E0 100%) repeat scroll 0 0 transparent;
}

.login-result-container {
	position: absolute;
	top:46px;
	right:20px;	
}

label {
	position: absolute;
	color:#333 !important;
	font-size:10px;
	top:7px;
	z-index: 2;
}

.user-label {
	position: absolute;
	left:10px;
}

.pass-label {
	position: absolute;
	left:190px;
}	
.textwidget {
	padding-left: 12px;
}

s